﻿.barra{
    color:white;
}
/* Dropdown Button */
.dropbtn {
    background-color: white;
    color: red;
    padding: 16px;
    font-size: 16px;
    border: none;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    background-color:black;
    color:red;
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;    
    border-radius:20px;   
    background-color: black;
    color:white;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

    /* Links inside the dropdown */
    .dropdown-content a {
        border-radius: 20px;
        color: white;
        background-color:black;
        padding: 12px 16px;
        text-decoration: none;
        display: block;
    }

        /* Change color of dropdown links on hover */
        .dropdown-content a:hover {
            background-color: black;
            color: red;
        }

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
    background-color:black;
    color:white;
    opacity:0.9;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
    background-color: white;
    color: white;
}

.dropdown:hover{
    background-color: black;
    color: black;
}
.dropdown a:hover {
    background-color: black;
    color: black;
}

/*.separator {
    margin-top: 2px;
    border-top: 1px solid #666;
    background-color: #000000;
    padding: 0;
}*/
